Ancients.info - The Online Resource for Ancient Coins & Antiquities  

Go Back   Ancients.info - The Online Resource for Ancient Coins & Antiquities > Software > AncientAssistant
Home Register FAQ Members List Calendar Search Today's Posts Mark Forums Read Sidebar Off

Reply
 
Thread Tools Display Modes
Old Mar 22, 2006, 08:03 PM   #1
rustyromans
Registered User
 
Join Date: Mar 2006
Location: Michigan
Posts: 5
   View My Photo Gallery
Compatability with older version?

Hello,

I just found this site and was pleased to see info on Ancient Assistant here. I have been using AA for quite a while and like most things about it. But after down loading it several years ago, I was never able to find it again, or to find any info regarding updates. The old pre-release version I have has a few bugs.

Anyway, I was wondering if I install the current version, will I be able to import my collection from the version I currently have? I have pre-release version 0.1.0.21?

Thanks fopr any info you can provide!

Jerome
rustyromans is offline   Reply With Quote
Old Mar 22, 2006, 11:39 PM   #2
admin
Administrator
 
Join Date: Mar 2002
Location: Bergen, Norway
Posts: 554
   View My Photo Gallery
Send a message via Skype™ to admin
Hi Jerome,

The procedure for doing this will depend on the version you have. I will contact you via PM to work this out.

Bill
admin is offline   Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off


All times are GMT -6. The time now is 05:53 PM.


Powered by vBulletin® Version 3.6.5
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Content copyright © 2002-2006, VHobbies.com, LLC. All rights reserved.